<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-item lines="none">
      <ion-label style="font-weight: 400;font-size: 2em; text-align:center">
        Order Organizer App
      </ion-label>
    </ion-item>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-card>
    <ion-card-header>
      <ion-img class="profile-photo" width="375" height="375" src="https://www.nicepng.com/png/detail/131-1318812_avatar-group-icon.png"></ion-img>
      <ion-card-subtitle></ion-card-subtitle>
      <ion-card-title style="font-weight: 300;font-size: 2em; text-align: center;">Sales AnaList</ion-card-title>
    </ion-card-header>

    <ion-card-content>
      <h1></h1>
      <ion-label style="font-weight: 200;font-size: 1em;">
      Welcome to our application! Put your creativity on the development highway. A simple, magical way to do your plans about your deliveries.
      <ion-list>
        <ion-item>
          <ion-label style="font-weight: 400;color: #ffffff70 ;">Type Nickname:</ion-label>
          <ion-input type="text" value="" [(ngModel)]="userInput" style="font-weight: 400;color: #ffffff ;"></ion-input>
        </ion-item>
      </ion-list>
      <ion-card-title button-align="center"><ion-button (click)="logMeIn()" >Save</ion-button></ion-card-title>
    </ion-label>
    </ion-card-content>
  </ion-card>


